<template>
  <div>
    T2: {{ get('pub_person','b77038e7-9f17-4ef2-951c-958aeba8a5b5') }}
  </div>
</template>

<script>
  import { getData } from '../plugins/useSDB'

  export default {
    name: 'Demo',
    setup () {
      return { ...getData() }
    },
  }
</script>

<style scoped>

</style>
